{
  "navigationBarTitleText": "任务中心",
  "usingComponents": {
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "hs-level": "../../../components/hs-level/hs-level",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading"
  }
}